.version.mb /* version checker */
{
	color: #0000E9;
	background-color: #350843;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -20px;
}

#pu1086
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u1086
{
	z-index: 39;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1086-bw
{
	z-index: 39;
}

#u1074
{
	z-index: 40;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u1082-4
{
	z-index: 42;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u1082-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u1080-4
{
	z-index: 46;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u1080-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u1079-4
{
	z-index: 50;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u1079-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u1082-4:hover p,#u1080-4:hover p,#u1079-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#pu1083-20
{
	width: 0.01px;
	margin-top: 13px;
}

#u1083-20
{
	z-index: 11;
	width: 110px;
	min-height: 207px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 5px;
}

#u1083-2,#u1083-8,#u1083-14
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u1083-4,#u1083-5,#u1083-6,#u1083-10,#u1083-11,#u1083-12,#u1083-16,#u1083-18
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1084
{
	z-index: 31;
	width: 815px;
	height: 992px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 115px;
	background: #FFFFFF url("../images/mb1-u1084-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1081
{
	z-index: 32;
	width: 117px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 5px;
}

#u1076
{
	z-index: 33;
	width: 117px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 5px;
}

#u1077-4
{
	z-index: 34;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u1087
{
	z-index: 38;
	width: 68px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 5px;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

